/*
 Theme Name:    Electro Child
 Theme URI:     https://themeforest.net/item/electro-electronics-store-woocommerce-theme/15720624
 Description:   This is the child theme of Electro
 Author:        MadrasThemes
 Author URI:    https://madrasthemes.com/
 Template:      electro
 Version:       2.3.3
 License:       GNU General Public License v2 or later
 License URI:   http://www.gnu.org/licenses/gpl-2.0.html
 Tags:          light, dark, two-columns, right-sidebar, responsive-layout
 Text Domain:   electro-child
*/


.single_add_to_cart_button.button {
	padding: 1em 3em;
	border-radius: 10px;
	font-weight: 500;
}
.pvt_loaded.woocommerce-page .input-text {
	padding: 1em;
	border-radius: 10px;
	font-weight: 500;
}
.single-product .cart .quantity {
	width: 5em;
}
.single-product .single-product-wrapper .action-buttons {
	display: none;
}
.single-product.full-width .loop-product-categories {
	display: none;
}
.single-product.full-width .woocommerce-tabs {
	margin-top: 2em;
	margin-bottom: 0px;
}
.button {
	background-color: #212121;
	color: #ffffff;
}
.cart-items-count count header-icon-counter {
	color: #212121;
}
.woocommerce-Price-currencySymbol {
	font-size: 0.8em;
	margin-right: 0.1em;
}
p.price {
	font-size: 2em !important;
}
span.price {
	font-size: 1em !important;
}
.variant {
	text-align: center;
}
.off-canvas-cart .woocommerce-mini-cart {
	height: auto;
}
.pvtfw_variant_table_block table.variant td:before {
	display: none;
}
#variant-table {
	font-size: 1.5em;
	color: #b33449;
	display: none;
}
.single-product .price {
	margin-bottom: 0;
}
.pvtfw_variant_table_cart_btn {
	background-color: #b33449 !important;
	color: white !important;
	padding: 1em;
	border-radius: 10px;
	font-weight: 500;
}
.pvtfw_variant_table_cart_btn:hover {
	background-color: black !important;
}
figure.item {
	margin: 0;
}
.pvtfw_variant_table_img_size {
	border-radius: 5px;
}
.single-product.full-width .single-product-wrapper {
	margin-bottom: 0;
}

@font-face {
	font-family: Montserrat-SemiBold;
	src: url(http://deltacenter.com.uy/wp-content/themes/electro-child/fonts/Montserrat-SemiBold.ttf);
	font-weight: normal;
}
.single-product .product_title {
	font-family: "Montserrat SemiBold", arial, san-serif;
}
@media (min-width: 768px) {
    .single-product.full-width .wc-tab {
        padding: 3em;
    }
}
.electro-description {
	margin-bottom: 3em;
}
#tab-description p {
	margin-bottom: 1em;
}
.outlet-nav a {
	font-family: "Montserrat SemiBold", arial, san-serif;
	font-size: 1.2em;
	color: #b33449;
}
.woocommerce-store-notice {
	padding: 11px;
	background-color: #0160e2 !important;
	justify-content: center;
}
.woocommerce-store-notice a {
	display: none;
}

.yith-wcbm-badge-text * {
	font-family: "Montserrat", arial, san-serif;
	font-size: 12px;
}
.yith-wcbm-badge.yith-wcbm-badge-text.yith-wcbm-badge-23236 {
	margin-top: 15px !important;
	margin-right: 15px !important;
}
.yith-wcbm-badge.yith-wcbm-badge-text.yith-wcbm-badge-25695 {
	margin-top: 15px !important;
	margin-right: 15px !important;
}
.yith-wcbm-badge.yith-wcbm-badge-text.yith-wcbm-badge-25696 {
	margin-top: 15px !important;
	margin-right: 15px !important;
}
.image-hover-wrap {
	display: none;
}
/* Service and Warranty Form */
.nf-error.field-wrap .nf-field-element:after {
	display: none;
}
.nf-field-label {
	margin-bottom: 0px !important;
}
.nf-field-label label {
	font-size: 14px !important;
}
#wpforms-25079-field_10-container {
	display: none;
}
.mailchimp-newsletter {
	display: none;
}